<?xml version="1.0" encoding="UTF-8"?>
<section id="201">
  <number>23</number>
  <name>Digitalisierung in Schulen</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>923</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735282322</timemodified>
  <course_format_options id="611">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="609">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="610">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>